/* 20211109 信用卡最新優惠 */
.twrbo-l-bargainCardWithImg {
  display: table;
  table-layout: fixed;
  width: calc(100% - 60px);
  padding: 20px 30px;
  border-bottom: 1px solid #d8dfe3;
}
.twrbo-l-bargainCardWithImg__thumb {
  display: table-cell;
  vertical-align: top;
  width: 20%;
}
.twrbo-l-bargainCardWithImg__text {
  display: table-cell;
  vertical-align: middle;
}
.twrbo-l-bargainCardWithImg__thumb + .twrbo-l-bargainCardWithImg__text {
  padding-left: 30px;
}
@media only screen and (max-width: 749px) {
  .twrbo-l-bargainCardWithImg {
    display: block;
    width: 100%;
    padding: 0;
  }
  .twrbo-l-bargainCardWithImg__thumb {
    width: 100%;
    max-width: 360px;
    display: block;
    margin: 0 auto;
  }
  .twrbo-l-bargainCardWithImg__text {
    display: block;
    padding: 15px;
  }
  .twrbo-l-bargainCardWithImg + .twrbo-l-bargainCardWithImg .twrbo-l-bargainCardWithImg__thumb {
    padding-top: 15px;
  }
  .twrbo-l-bargainCardWithImg__thumb + .twrbo-l-bargainCardWithImg__text {
    padding: 15px;
  }
}

.twrbo-c-thumb--bargain {
  /* 20211109 信用卡最新優惠 */
  padding-top: 75%;
}
